<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:ui="http://java.sun.com/jsf/facelets"
>

<ui:composition template="simpleArch.xhtml">

    <ui:define name="head">
        <title>Page connectée</title>
    </ui:define>

    <ui:define name="content">
        <h4>
            Propriétaire en session :
            <h:outputLabel value="#{mbLogin.owner.name} #{mbLogin.owner.surname}" />
        </h4>
    </ui:define>

</ui:composition>

</html>